@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
* {
    font-family: 'Mulish', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow: hidden;
}

.second404 {
    position: relative;
    margin: 0;
    padding: 0;
}

.second404 .bgimg {
    width: 100%;
    aspect-ratio: 18/9;
    object-fit: cover;
    opacity: 0.6;
}

.bottom-right {
    position: absolute;
    right: 5%;
    bottom: 5%;
}

.bottom-right .copyright-text a {
    background: url(/img/hizliczmblackfooter.png) 0 0/150px 70px no-repeat;
    margin: 5px auto;
    text-align: end;
    height: 70px;
    width: 50px;
    transition: .5s ease-in;
    display: inline-block;
}

.bottom-right .copyright-text a:hover {
    height: 70px;
    width: 170px;
    transition: .5s ease-in;
}

.top-left {
    position: absolute;
    top: 20px;
    left: 20px;
}

.top-left img {
    width: 200px;
}

.bottom-left {
    position: absolute;
    bottom: 10%;
    color: black;
    left: 20px;
}

.bottom-left h1 {
    font-weight: 800;
    font-size: 7rem;
    color: rgb(80, 78, 78);
    width: 50%;
}

.links a {
    text-decoration: none;
    color: rgb(80, 78, 78);
    letter-spacing: 1px;
    padding-left: 10px;
}

@media (max-width:1500px) {
    .second404 .bgimg {
        width: 100%;
        height: 100vh;
        object-fit: cover;
        opacity: 0.6;
    }
    .bottom-left {
        position: absolute;
        bottom: 10%;
        color: black;
        left: 10px;
    }
    .bottom-left h1 {
        font-weight: 800;
        font-size: 5rem;
        color: rgb(80, 78, 78);
        width: 50%;
    }
    .links {
        display: flex;
        flex-direction: column;
    }
    .links a:nth-child(3) {
        width: 50%;
    }
}

@media (max-width:900px) {
    .second404 .bgimg {
        width: 100%;
        height: 100vh;
        object-fit: cover;
        opacity: 0.6;
    }
    .bottom-left {
        position: absolute;
        bottom: 10%;
        color: black;
        left: 10px;
    }
    .bottom-left h1 {
        font-weight: 800;
        font-size: 2.5rem;
        color: rgb(80, 78, 78);
        width: 50%;
    }
    .links {
        display: flex;
        flex-direction: column;
    }
    .links a:nth-child(3) {
        width: 50%;
    }
}